Add "Share" button to bottom bar in article view
Closed, ResolvedPublic3 Story Points

Description

Acceptance Criteria

  • As a user, I can share selections of text from the webview
  • As a user, I can share the article w/o selecting text (previous functionality to share a snippet of lead section)

IOW, hook up legacy functionality in webview, and fall back to "no text selected" behavior if the article view is visible.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2015, 12:19 PM
BGerstle-WMF set Security to None.
BGerstle-WMF edited a custom field.
MBinder_WMF triaged this task as Normal priority.Sep 18 2015, 5:33 PM
MBinder_WMF closed this task as Resolved.Oct 7 2015, 9:15 PM